Tag Archives: ataque

30Abr/21

Un nuevo error de PHP Composer podría permitir ataques generalizados hacia la cadena de suministro

Los mantenedores de Composer, un administrador de paquetes para PHP, han enviado una actualización para abordar una vulnerabilidad crítica que podría haber permitido a un atacante ejecutar comandos arbitrarios y «puerta trasera de todos los paquetes PHP», lo que resultó en un ataque a la cadena de suministro.

Leer artículo completo